@charset "UTF-8";
/* CSS Document */

body,
html {
    font-family: 'Montserrat', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    color: #002fff;
}

p {
    font-family: 'Questrial', sans-serif;
    color: #27303A;
    line-height: 170%;
    font-size: 16px;
}

input,
textarea,
select {
    font-family: 'Questrial', sans-serif;
    box-sizing: border-box;
}

a {
    color: #27303A;
    display: inline-block;
    text-decoration: none !important;
}

ul,
ol {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

nav.navbar {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
    background: rgba(255, 255, 255, 1);
    display: block;
    padding: 0px;
    z-index: 99;
}

nav.navbar .navbar-brand {
    color: #002fff;
    font-weight: 500;
    padding: 10px 0px 10px 30px;
    margin: 0px;
    line-height: 100%;
}

nav.navbar .navbar-brand span {
    display: block;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 5.4px;
    color: #27303A;
}

nav.navbar .navbar-collapse {
    display: block !important;
    float: right;
    margin: 10px 25px 0px 0px;
}

nav.navbar .navbar-collapse ul {
    float: right;
}

nav.navbar .navbar-collapse ul li a {
    text-transform: uppercase;
    color: #27303A;
    font-size: 12px;
    font-weight: 500;
}

nav.navbar .navbar-collapse ul li a:hover {
    color: #6d2be6;
}

.nav_btm_links {
    height: 40px;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #fafafa;
}

.nav_btm_links ol {
    margin-top: 10px;
    padding: 0px 0px 0px 30px;
}

.nav_btm_links ol li {
    display: inline-block;
    padding-right: 10px;
}

.nav_btm_links ol li svg {
    color: #27303A;
}

.nav_btm_links ul {
    float: right;
    margin-right: 30px;
    padding-top: 8px;
}

.nav_btm_links ul li {
    display: inline-block;
}

.nav_btm_links ul li a {
    font-size: 13px;
    margin-left: 20px;
}

.nav_btm_links ul li a svg {
    margin-right: 5px;
    color: #6d2be6;
}


.banner_wpr {
    margin-top: 92px;
}

.carousel-caption h1,
.carousel-caption p {
    color: #fff;
}

.btn-primary {
    font-size: 13px;
    background: #6d2be6;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 0px;
    border: 0px none;
    padding: 12px 30px;
}

.btn-primary:hover {
    background: #5216bf;
}

.scroll {
    height: 21px;
    overflow: hidden;
    position: relative;
}

.scrollingtext {
    white-space: nowrap;
    position: absolute;
}

.marquee_wpr {
    padding: 20px 0px 10px;
    background: #6d2be6;
    color: #fff;
    margin-top: 2px;
}

.marquee_wpr marquee {
    padding: 0px;
    margin: 0px;
}


.space80 {
    padding: 80px 0px;
}

.head {
    font-size: 36px;
    margin: 0px 0px 30px;
}

.head span {
    display: inline-block;
    background: #27303A;
    color: #fff;
    padding: 7px 15px;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    margin-bottom: 5px;
}

.box_body {
    display: block;
    padding: 5px;
    margin-top: 30px;
    box-shadow: 0px 0px 20px rgba(0, 47, 255, 0.1);
}

.box_body strong {
    font-size: 18px;
    display: block;
    padding: 15px;
    font-weight: 400;
}

.box_body strong span {
    display: block;
    font-size: 12px;
    color: #6d2be6;
}

.lakshadweep_tourism_wpr {
    background: url(/web/20231019151632im_/https://www.lakshadweepislandcruise.com/front/lakshadweep_bg.jpg) right no-repeat;
    background-size: cover;
    color: #fff;
}

.lakshadweep_tourism_wpr h3 {
    font-size: 36px;
    color: #fff;
    margin: 0px 0px 20px;
}

.lakshadweep_tourism_wpr p {
    color: #fff;
}


.tour_package_wpr .head {
    text-align: center;
}

.tour_package_wpr ul {
    margin: 0px -10px;
}

.tour_package_wpr ul li {
    display: block;
    width: 33.333%;
    padding: 10px;
    float: left;
    box-sizing: border-box;
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.tour_package_wpr ul li img {
    margin-bottom: 15px;
}

.tour_package_wpr ul li strong {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
    display: block;
    padding: 0px 10px;
}

.tour_package_wpr ul li p {
    padding: 0px 10px;
}

.tour_package_wpr ul li span {
    margin: 0px 10px 10px;
}

footer {
    background: #27303A;
    padding: 50px 0px 15px;
    color: #fff;
}

footer ul li {
    line-height: 170%;
}

footer ul li a {
    color: #fff;
    font-size: 14px;
}

footer ul li a:hover {
    color: #eaeaea;
}

footer h6 {
    display: block;
    margin-bottom: 15px;
    font-size: 24px;
    color: #fff;
}

footer address {
    color: #fff;
    line-height: 170%;
    font-size: 13px;
}

footer b {
    display: block;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 5px;
}

footer .quick_connect a {
    display: inline-block;
    color: #fff;
    margin-right: 10px;
    font-size: 13px;
}

footer .quick_connect svg {
    margin-right: 10px;
    color: #fff;
}

footer .quick_connect a i {
    color: #fff;
}

.footer_btm_link {
    color: #fff;
    margin-top: 50px;
    padding-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.footer_btm_link p {
    color: #fff;
    margin: 0px;
    font-size: 12px;
}

.footer_btm_link ol {
    text-align: right;
}

.footer_btm_link ol li {
    display: inline-block;
}

.footer_btm_link ol li a {
    color: #fff;
    margin-left: 10px;
}

.footer_btm_link ol li a svg {
    color: #fff;
}

.header-logo {
    width: 35%;
}

@media (max-width:991px) {
    .welcome_img {
        display: none !important;
    }

    nav.navbar .navbar-collapse ul li a {
        font-size: 10px !important;
        padding: 0.9em 0.4em !important;
    }

    .header-logo {
        width: 50% !important;
    }
}

@media (max-width:767px) {
    .navbar-toggler {
        margin: 11px 30px 0px 0px !important;
        float: right !important;
    }

    .offcanvas-collapse.open {
        margin: 36px -30px 0px 16px !important;
    }

    .offcanvas-collapse.open {
        text-align: center !important;
    }

    .offcanvas-collapse.open .navbar-nav {
        float: none !important;
    }

    .offcanvas-collapse.open .navbar-nav li a {
        color: #fff !important;
        font-size: 18px !important;
        border-bottom: 1px solid rgba(0, 0, 0, .1)
    }

    .header-logo {
        width: 50% !important;
    }

    .tour_package_wpr ul li {
        width: 100% !important;
        margin-bottom: 30px !important;
    }

    .tour_package_wpr ul li:last-child {
        margin-bottom: 0px !important;
    }

    footer ul {
        text-align: center !important;
        margin-bottom: 15px;
    }

    footer ul li {
        display: inline-block !important;
        padding: 5px !important;
        line-height: 100% !important;
    }

    footer ul li a {
        background: rgba(0, 0, 0, 0.2) !important;
        padding: 5px 10px !important;
    }

    .footer_btm_link,
    .footer_btm_link ol {
        text-align: center !important;
    }
}

@media (max-width:575px) {
    .header-logo {
        width: 70% !important;
    }

    .nav_btm_links {
        display: none !important;
    }

    .banner_wpr {
        margin-top: 50px !important;
    }

    .space80 {
        padding: 40px 0px !important;
    }

    footer {
        text-align: center !important;
    }

    .offcanvas-collapse.open {
        margin-top: -4px !important;
    }

    .carousel-caption p {
        display: none !important;
    }

    .carousel-caption h1 {
        font-size: 24px !important;
    }
}

.text-left {
    float: left;
}

.sub-page-top {
    margin-top: 30px;
    margin-bottom: 20px;
}

img.about-sub-image {
    float: left;
    width: 60%;
    margin-right: 20px;
}

strong.table-head {
    font-size: 20px;
}

.ais-data {
    margin-top: 20px;
    margin-bottom: 30px;
}

tr.head-section {
    background: #6CF;
}

.tarff-table {
    margin-top: 20px;
}

.c-apply {
    margin-left: 10px;
    margin-bottom: 20px;
}

.c-apply li {
    list-style: disc;
}

.cost-include {
    margin-left: 20px;
}

.cost-include ul li {
    padding: 5px;
}

.cost-exclude {
    margin-left: 10px;
    margin-top: 35px;
}

.cost-exclude ul li {
    padding: 5px;
}

img.exclude-img {
    float: right;
    margin-top: 20px;
}

.red-title {
    color: #F00;
    font-size: 18px;
}

.seprator {
    border-right: 1px solid #CCC;
}

.move-left {
    float: left;
}

span.black-title {
    font-size: 35px;
}

.conatiner-block {
    width: 100%;
    padding: 10px;
    background: #6CF;
    display: block;
    margin: 10px 0px 10p 0px;
}

.float-left {
    float: left;
}

.float-righr {
    float: right;
}

.left-margin-padding-none {
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.right-margin-padding-none {
    margin-right: 0px !important;
    padding-right: 0px !important;
}

.underline {
    width: 100%;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-top: 10px;
}

p.text-value {
    font-size: 18px;
}

.bolder {
    font-weight: bolder;
}

.hidden {
    display: none;
}

.user-manual {
    border-bottom: 1px solid #000;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}






/*
     FILE ARCHIVED ON 15:16:32 Oct 19, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:46:29 May 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.43
  load_resource: 759.889
  PetaboxLoader3.resolve: 741.49
  PetaboxLoader3.datanode: 17.708
*/